<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="46170" dateMiseAJour="2025-10-02" id="point_justice-46170-01" idPresta="68de6c62baa2560c4c8ecb15" pivotLocal="point_justice">
    <Nom>Point-justice Leyme</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>81 rue Principale</Ligne>
        <CodePostal>46120</CodePostal>
        <NomCommune>LEYME</NomCommune>
        <Localisation>
            <Latitude>44.785273</Latitude>
            <Longitude>1.900325</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 65 38 98 17</Téléphone>
        <Email>franceservices.segalalimargue1@gmail.com</Email>
        <Url>https://point-justice46.blogspot.com/</Url>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>32001</commune>
        <commune>32002</commune>
        <commune>32003</commune>
        <commune>32004</commune>
        <commune>32005</commune>
        <commune>32007</commune>
        <commune>32008</commune>
        <commune>32009</commune>
        <commune>32010</commune>
        <commune>32012</commune>
        <commune>32013</commune>
        <commune>32014</commune>
        <commune>32015</commune>
        <commune>32016</commune>
        <commune>32017</commune>
        <commune>32018</commune>
        <commune>32019</commune>
        <commune>32020</commune>
        <commune>32021</commune>
        <commune>32022</commune>
        <commune>32023</commune>
        <commune>32024</commune>
        <commune>32025</commune>
        <commune>32026</commune>
        <commune>32027</commune>
        <commune>32028</commune>
        <commune>32029</commune>
        <commune>32030</commune>
        <commune>32031</commune>
        <commune>32032</commune>
        <commune>32033</commune>
        <commune>32034</commune>
        <commune>32035</commune>
        <commune>32036</commune>
        <commune>32037</commune>
        <commune>32038</commune>
        <commune>32039</commune>
        <commune>32040</commune>
        <commune>32041</commune>
        <commune>32042</commune>
        <commune>32043</commune>
        <commune>32044</commune>
        <commune>32045</commune>
        <commune>32046</commune>
        <commune>32047</commune>
        <commune>32048</commune>
        <commune>32049</commune>
        <commune>32050</commune>
        <commune>32051</commune>
        <commune>32052</commune>
        <commune>32053</commune>
        <commune>32054</commune>
        <commune>32055</commune>
        <commune>32056</commune>
        <commune>32057</commune>
        <commune>32058</commune>
        <commune>32059</commune>
        <commune>32060</commune>
        <commune>32061</commune>
        <commune>32062</commune>
        <commune>32063</commune>
        <commune>32064</commune>
        <commune>32065</commune>
        <commune>32066</commune>
        <commune>32067</commune>
        <commune>32068</commune>
        <commune>32069</commune>
        <commune>32070</commune>
        <commune>32071</commune>
        <commune>32072</commune>
        <commune>32073</commune>
        <commune>32074</commune>
        <commune>32075</commune>
        <commune>32076</commune>
        <commune>32077</commune>
        <commune>32078</commune>
        <commune>32079</commune>
        <commune>32080</commune>
        <commune>32081</commune>
        <commune>32082</commune>
        <commune>32083</commune>
        <commune>32084</commune>
        <commune>32085</commune>
        <commune>32086</commune>
        <commune>32087</commune>
        <commune>32088</commune>
        <commune>32089</commune>
        <commune>32090</commune>
        <commune>32091</commune>
        <commune>32092</commune>
        <commune>32093</commune>
        <commune>32094</commune>
        <commune>32095</commune>
        <commune>32096</commune>
        <commune>32097</commune>
        <commune>32098</commune>
        <commune>32099</commune>
        <commune>32100</commune>
        <commune>32101</commune>
        <commune>32102</commune>
        <commune>32103</commune>
        <commune>32104</commune>
        <commune>32105</commune>
        <commune>32106</commune>
        <commune>32107</commune>
        <commune>32108</commune>
        <commune>32109</commune>
        <commune>32110</commune>
        <commune>32111</commune>
        <commune>32112</commune>
        <commune>32113</commune>
        <commune>32114</commune>
        <commune>32115</commune>
        <commune>32116</commune>
        <commune>32117</commune>
        <commune>32118</commune>
        <commune>32119</commune>
        <commune>32120</commune>
        <commune>32121</commune>
        <commune>32122</commune>
        <commune>32123</commune>
        <commune>32124</commune>
        <commune>32125</commune>
        <commune>32126</commune>
        <commune>32127</commune>
        <commune>32128</commune>
        <commune>32129</commune>
        <commune>32130</commune>
        <commune>32131</commune>
        <commune>32132</commune>
        <commune>32133</commune>
        <commune>32134</commune>
        <commune>32135</commune>
        <commune>32136</commune>
        <commune>32138</commune>
        <commune>32139</commune>
        <commune>32140</commune>
        <commune>32141</commune>
        <commune>32142</commune>
        <commune>32143</commune>
        <commune>32144</commune>
        <commune>32145</commune>
        <commune>32146</commune>
        <commune>32147</commune>
        <commune>32148</commune>
        <commune>32149</commune>
        <commune>32150</commune>
        <commune>32151</commune>
        <commune>32152</commune>
        <commune>32153</commune>
        <commune>32154</commune>
        <commune>32155</commune>
        <commune>32156</commune>
        <commune>32157</commune>
        <commune>32158</commune>
        <commune>32159</commune>
        <commune>32160</commune>
        <commune>32161</commune>
        <commune>32162</commune>
        <commune>32163</commune>
        <commune>32164</commune>
        <commune>32165</commune>
        <commune>32166</commune>
        <commune>32167</commune>
        <commune>32168</commune>
        <commune>32169</commune>
        <commune>32170</commune>
        <commune>32171</commune>
        <commune>32172</commune>
        <commune>32173</commune>
        <commune>32174</commune>
        <commune>32175</commune>
        <commune>32176</commune>
        <commune>32177</commune>
        <commune>32178</commune>
        <commune>32180</commune>
        <commune>32181</commune>
        <commune>32182</commune>
        <commune>32183</commune>
        <commune>32184</commune>
        <commune>32185</commune>
        <commune>32186</commune>
        <commune>32187</commune>
        <commune>32188</commune>
        <commune>32189</commune>
        <commune>32190</commune>
        <commune>32191</commune>
        <commune>32192</commune>
        <commune>32193</commune>
        <commune>32194</commune>
        <commune>32195</commune>
        <commune>32196</commune>
        <commune>32197</commune>
        <commune>32198</commune>
        <commune>32199</commune>
        <commune>32200</commune>
        <commune>32201</commune>
        <commune>32202</commune>
        <commune>32203</commune>
        <commune>32204</commune>
        <commune>32205</commune>
        <commune>32206</commune>
        <commune>32207</commune>
        <commune>32208</commune>
        <commune>32209</commune>
        <commune>32210</commune>
        <commune>32211</commune>
        <commune>32212</commune>
        <commune>32213</commune>
        <commune>32214</commune>
        <commune>32215</commune>
        <commune>32216</commune>
        <commune>32217</commune>
        <commune>32218</commune>
        <commune>32219</commune>
        <commune>32220</commune>
        <commune>32221</commune>
        <commune>32222</commune>
        <commune>32223</commune>
        <commune>32224</commune>
        <commune>32225</commune>
        <commune>32226</commune>
        <commune>32227</commune>
        <commune>32228</commune>
        <commune>32229</commune>
        <commune>32230</commune>
        <commune>32231</commune>
        <commune>32232</commune>
        <commune>32233</commune>
        <commune>32234</commune>
        <commune>32235</commune>
        <commune>32236</commune>
        <commune>32237</commune>
        <commune>32238</commune>
        <commune>32239</commune>
        <commune>32240</commune>
        <commune>32241</commune>
        <commune>32242</commune>
        <commune>32243</commune>
        <commune>32244</commune>
        <commune>32245</commune>
        <commune>32246</commune>
        <commune>32247</commune>
        <commune>32248</commune>
        <commune>32249</commune>
        <commune>32250</commune>
        <commune>32251</commune>
        <commune>32252</commune>
        <commune>32253</commune>
        <commune>32254</commune>
        <commune>32255</commune>
        <commune>32256</commune>
        <commune>32257</commune>
        <commune>32258</commune>
        <commune>32260</commune>
        <commune>32261</commune>
        <commune>32262</commune>
        <commune>32263</commune>
        <commune>32264</commune>
        <commune>32265</commune>
        <commune>32266</commune>
        <commune>32267</commune>
        <commune>32268</commune>
        <commune>32269</commune>
        <commune>32270</commune>
        <commune>32271</commune>
        <commune>32272</commune>
        <commune>32273</commune>
        <commune>32274</commune>
        <commune>32275</commune>
        <commune>32276</commune>
        <commune>32277</commune>
        <commune>32278</commune>
        <commune>32279</commune>
        <commune>32280</commune>
        <commune>32281</commune>
        <commune>32282</commune>
        <commune>32283</commune>
        <commune>32284</commune>
        <commune>32285</commune>
        <commune>32286</commune>
        <commune>32287</commune>
        <commune>32288</commune>
        <commune>32289</commune>
        <commune>32290</commune>
        <commune>32291</commune>
        <commune>32292</commune>
        <commune>32293</commune>
        <commune>32294</commune>
        <commune>32295</commune>
        <commune>32296</commune>
        <commune>32297</commune>
        <commune>32298</commune>
        <commune>32299</commune>
        <commune>32300</commune>
        <commune>32301</commune>
        <commune>32302</commune>
        <commune>32303</commune>
        <commune>32304</commune>
        <commune>32305</commune>
        <commune>32306</commune>
        <commune>32307</commune>
        <commune>32308</commune>
        <commune>32309</commune>
        <commune>32310</commune>
        <commune>32311</commune>
        <commune>32312</commune>
        <commune>32313</commune>
        <commune>32314</commune>
        <commune>32315</commune>
        <commune>32316</commune>
        <commune>32317</commune>
        <commune>32318</commune>
        <commune>32319</commune>
        <commune>32320</commune>
        <commune>32321</commune>
        <commune>32322</commune>
        <commune>32323</commune>
        <commune>32324</commune>
        <commune>32325</commune>
        <commune>32326</commune>
        <commune>32327</commune>
        <commune>32328</commune>
        <commune>32329</commune>
        <commune>32330</commune>
        <commune>32331</commune>
        <commune>32332</commune>
        <commune>32333</commune>
        <commune>32334</commune>
        <commune>32335</commune>
        <commune>32336</commune>
        <commune>32337</commune>
        <commune>32338</commune>
        <commune>32339</commune>
        <commune>32340</commune>
        <commune>32341</commune>
        <commune>32342</commune>
        <commune>32343</commune>
        <commune>32344</commune>
        <commune>32345</commune>
        <commune>32346</commune>
        <commune>32347</commune>
        <commune>32348</commune>
        <commune>32349</commune>
        <commune>32350</commune>
        <commune>32351</commune>
        <commune>32352</commune>
        <commune>32353</commune>
        <commune>32354</commune>
        <commune>32355</commune>
        <commune>32356</commune>
        <commune>32357</commune>
        <commune>32358</commune>
        <commune>32359</commune>
        <commune>32360</commune>
        <commune>32361</commune>
        <commune>32362</commune>
        <commune>32363</commune>
        <commune>32364</commune>
        <commune>32365</commune>
        <commune>32366</commune>
        <commune>32367</commune>
        <commune>32368</commune>
        <commune>32369</commune>
        <commune>32370</commune>
        <commune>32371</commune>
        <commune>32372</commune>
        <commune>32373</commune>
        <commune>32374</commune>
        <commune>32375</commune>
        <commune>32376</commune>
        <commune>32377</commune>
        <commune>32378</commune>
        <commune>32379</commune>
        <commune>32380</commune>
        <commune>32381</commune>
        <commune>32382</commune>
        <commune>32383</commune>
        <commune>32384</commune>
        <commune>32385</commune>
        <commune>32386</commune>
        <commune>32387</commune>
        <commune>32388</commune>
        <commune>32389</commune>
        <commune>32390</commune>
        <commune>32391</commune>
        <commune>32392</commune>
        <commune>32393</commune>
        <commune>32394</commune>
        <commune>32395</commune>
        <commune>32396</commune>
        <commune>32397</commune>
        <commune>32398</commune>
        <commune>32399</commune>
        <commune>32400</commune>
        <commune>32401</commune>
        <commune>32402</commune>
        <commune>32403</commune>
        <commune>32404</commune>
        <commune>32405</commune>
        <commune>32406</commune>
        <commune>32407</commune>
        <commune>32408</commune>
        <commune>32409</commune>
        <commune>32410</commune>
        <commune>32411</commune>
        <commune>32412</commune>
        <commune>32413</commune>
        <commune>32414</commune>
        <commune>32415</commune>
        <commune>32416</commune>
        <commune>32417</commune>
        <commune>32418</commune>
        <commune>32419</commune>
        <commune>32420</commune>
        <commune>32421</commune>
        <commune>32422</commune>
        <commune>32423</commune>
        <commune>32424</commune>
        <commune>32425</commune>
        <commune>32426</commune>
        <commune>32427</commune>
        <commune>32428</commune>
        <commune>32429</commune>
        <commune>32430</commune>
        <commune>32431</commune>
        <commune>32432</commune>
        <commune>32433</commune>
        <commune>32434</commune>
        <commune>32435</commune>
        <commune>32436</commune>
        <commune>32437</commune>
        <commune>32438</commune>
        <commune>32439</commune>
        <commune>32440</commune>
        <commune>32441</commune>
        <commune>32442</commune>
        <commune>32443</commune>
        <commune>32444</commune>
        <commune>32445</commune>
        <commune>32446</commune>
        <commune>32447</commune>
        <commune>32448</commune>
        <commune>32449</commune>
        <commune>32450</commune>
        <commune>32451</commune>
        <commune>32452</commune>
        <commune>32453</commune>
        <commune>32454</commune>
        <commune>32455</commune>
        <commune>32456</commune>
        <commune>32457</commune>
        <commune>32458</commune>
        <commune>32459</commune>
        <commune>32460</commune>
        <commune>32461</commune>
        <commune>32462</commune>
        <commune>32463</commune>
        <commune>32464</commune>
        <commune>32465</commune>
        <commune>32466</commune>
        <commune>32467</commune>
        <commune>32468</commune>
        <commune>46001</commune>
        <commune>46002</commune>
        <commune>46003</commune>
        <commune>46004</commune>
        <commune>46005</commune>
        <commune>46006</commune>
        <commune>46007</commune>
        <commune>46008</commune>
        <commune>46009</commune>
        <commune>46010</commune>
        <commune>46011</commune>
        <commune>46012</commune>
        <commune>46013</commune>
        <commune>46014</commune>
        <commune>46015</commune>
        <commune>46016</commune>
        <commune>46017</commune>
        <commune>46018</commune>
        <commune>46019</commune>
        <commune>46020</commune>
        <commune>46021</commune>
        <commune>46022</commune>
        <commune>46023</commune>
        <commune>46024</commune>
        <commune>46026</commune>
        <commune>46027</commune>
        <commune>46028</commune>
        <commune>46029</commune>
        <commune>46030</commune>
        <commune>46031</commune>
        <commune>46032</commune>
        <commune>46033</commune>
        <commune>46034</commune>
        <commune>46035</commune>
        <commune>46036</commune>
        <commune>46037</commune>
        <commune>46038</commune>
        <commune>46039</commune>
        <commune>46040</commune>
        <commune>46041</commune>
        <commune>46042</commune>
        <commune>46043</commune>
        <commune>46044</commune>
        <commune>46045</commune>
        <commune>46046</commune>
        <commune>46047</commune>
        <commune>46048</commune>
        <commune>46049</commune>
        <commune>46050</commune>
        <commune>46051</commune>
        <commune>46052</commune>
        <commune>46053</commune>
        <commune>46054</commune>
        <commune>46055</commune>
        <commune>46056</commune>
        <commune>46057</commune>
        <commune>46058</commune>
        <commune>46059</commune>
        <commune>46060</commune>
        <commune>46061</commune>
        <commune>46062</commune>
        <commune>46063</commune>
        <commune>46064</commune>
        <commune>46065</commune>
        <commune>46066</commune>
        <commune>46067</commune>
        <commune>46068</commune>
        <commune>46069</commune>
        <commune>46070</commune>
        <commune>46071</commune>
        <commune>46072</commune>
        <commune>46073</commune>
        <commune>46074</commune>
        <commune>46075</commune>
        <commune>46076</commune>
        <commune>46077</commune>
        <commune>46078</commune>
        <commune>46079</commune>
        <commune>46080</commune>
        <commune>46081</commune>
        <commune>46082</commune>
        <commune>46083</commune>
        <commune>46084</commune>
        <commune>46085</commune>
        <commune>46086</commune>
        <commune>46087</commune>
        <commune>46088</commune>
        <commune>46089</commune>
        <commune>46090</commune>
        <commune>46091</commune>
        <commune>46092</commune>
        <commune>46093</commune>
        <commune>46094</commune>
        <commune>46095</commune>
        <commune>46096</commune>
        <commune>46097</commune>
        <commune>46098</commune>
        <commune>46099</commune>
        <commune>46100</commune>
        <commune>46101</commune>
        <commune>46102</commune>
        <commune>46103</commune>
        <commune>46104</commune>
        <commune>46105</commune>
        <commune>46106</commune>
        <commune>46107</commune>
        <commune>46108</commune>
        <commune>46109</commune>
        <commune>46110</commune>
        <commune>46111</commune>
        <commune>46112</commune>
        <commune>46113</commune>
        <commune>46114</commune>
        <commune>46115</commune>
        <commune>46116</commune>
        <commune>46117</commune>
        <commune>46118</commune>
        <commune>46119</commune>
        <commune>46120</commune>
        <commune>46121</commune>
        <commune>46122</commune>
        <commune>46123</commune>
        <commune>46124</commune>
        <commune>46125</commune>
        <commune>46126</commune>
        <commune>46127</commune>
        <commune>46128</commune>
        <commune>46129</commune>
        <commune>46130</commune>
        <commune>46131</commune>
        <commune>46132</commune>
        <commune>46133</commune>
        <commune>46134</commune>
        <commune>46135</commune>
        <commune>46136</commune>
        <commune>46137</commune>
        <commune>46138</commune>
        <commune>46139</commune>
        <commune>46140</commune>
        <commune>46141</commune>
        <commune>46142</commune>
        <commune>46143</commune>
        <commune>46144</commune>
        <commune>46145</commune>
        <commune>46146</commune>
        <commune>46147</commune>
        <commune>46148</commune>
        <commune>46149</commune>
        <commune>46150</commune>
        <commune>46151</commune>
        <commune>46152</commune>
        <commune>46153</commune>
        <commune>46154</commune>
        <commune>46155</commune>
        <commune>46156</commune>
        <commune>46157</commune>
        <commune>46158</commune>
        <commune>46159</commune>
        <commune>46160</commune>
        <commune>46161</commune>
        <commune>46162</commune>
        <commune>46163</commune>
        <commune>46164</commune>
        <commune>46165</commune>
        <commune>46167</commune>
        <commune>46168</commune>
        <commune>46169</commune>
        <commune>46170</commune>
        <commune>46171</commune>
        <commune>46172</commune>
        <commune>46173</commune>
        <commune>46174</commune>
        <commune>46175</commune>
        <commune>46176</commune>
        <commune>46177</commune>
        <commune>46178</commune>
        <commune>46179</commune>
        <commune>46180</commune>
        <commune>46181</commune>
        <commune>46182</commune>
        <commune>46183</commune>
        <commune>46184</commune>
        <commune>46185</commune>
        <commune>46186</commune>
        <commune>46187</commune>
        <commune>46188</commune>
        <commune>46189</commune>
        <commune>46190</commune>
        <commune>46191</commune>
        <commune>46192</commune>
        <commune>46193</commune>
        <commune>46194</commune>
        <commune>46195</commune>
        <commune>46196</commune>
        <commune>46197</commune>
        <commune>46198</commune>
        <commune>46199</commune>
        <commune>46200</commune>
        <commune>46201</commune>
        <commune>46202</commune>
        <commune>46203</commune>
        <commune>46204</commune>
        <commune>46205</commune>
        <commune>46206</commune>
        <commune>46207</commune>
        <commune>46208</commune>
        <commune>46209</commune>
        <commune>46210</commune>
        <commune>46211</commune>
        <commune>46212</commune>
        <commune>46213</commune>
        <commune>46214</commune>
        <commune>46215</commune>
        <commune>46216</commune>
        <commune>46217</commune>
        <commune>46218</commune>
        <commune>46219</commune>
        <commune>46220</commune>
        <commune>46221</commune>
        <commune>46222</commune>
        <commune>46223</commune>
        <commune>46224</commune>
        <commune>46225</commune>
        <commune>46226</commune>
        <commune>46227</commune>
        <commune>46228</commune>
        <commune>46229</commune>
        <commune>46230</commune>
        <commune>46231</commune>
        <commune>46232</commune>
        <commune>46233</commune>
        <commune>46234</commune>
        <commune>46235</commune>
        <commune>46236</commune>
        <commune>46237</commune>
        <commune>46238</commune>
        <commune>46239</commune>
        <commune>46240</commune>
        <commune>46241</commune>
        <commune>46242</commune>
        <commune>46243</commune>
        <commune>46244</commune>
        <commune>46245</commune>
        <commune>46246</commune>
        <commune>46247</commune>
        <commune>46248</commune>
        <commune>46249</commune>
        <commune>46250</commune>
        <commune>46251</commune>
        <commune>46252</commune>
        <commune>46253</commune>
        <commune>46254</commune>
        <commune>46255</commune>
        <commune>46256</commune>
        <commune>46257</commune>
        <commune>46258</commune>
        <commune>46259</commune>
        <commune>46260</commune>
        <commune>46262</commune>
        <commune>46263</commune>
        <commune>46264</commune>
        <commune>46265</commune>
        <commune>46266</commune>
        <commune>46267</commune>
        <commune>46268</commune>
        <commune>46269</commune>
        <commune>46270</commune>
        <commune>46271</commune>
        <commune>46272</commune>
        <commune>46273</commune>
        <commune>46274</commune>
        <commune>46275</commune>
        <commune>46276</commune>
        <commune>46277</commune>
        <commune>46278</commune>
        <commune>46279</commune>
        <commune>46280</commune>
        <commune>46281</commune>
        <commune>46282</commune>
        <commune>46283</commune>
        <commune>46284</commune>
        <commune>46285</commune>
        <commune>46286</commune>
        <commune>46287</commune>
        <commune>46288</commune>
        <commune>46289</commune>
        <commune>46290</commune>
        <commune>46291</commune>
        <commune>46292</commune>
        <commune>46293</commune>
        <commune>46294</commune>
        <commune>46295</commune>
        <commune>46296</commune>
        <commune>46297</commune>
        <commune>46298</commune>
        <commune>46299</commune>
        <commune>46300</commune>
        <commune>46301</commune>
        <commune>46302</commune>
        <commune>46303</commune>
        <commune>46304</commune>
        <commune>46305</commune>
        <commune>46306</commune>
        <commune>46307</commune>
        <commune>46308</commune>
        <commune>46309</commune>
        <commune>46310</commune>
        <commune>46311</commune>
        <commune>46312</commune>
        <commune>46313</commune>
        <commune>46314</commune>
        <commune>46315</commune>
        <commune>46316</commune>
        <commune>46317</commune>
        <commune>46318</commune>
        <commune>46319</commune>
        <commune>46320</commune>
        <commune>46321</commune>
        <commune>46322</commune>
        <commune>46323</commune>
        <commune>46324</commune>
        <commune>46325</commune>
        <commune>46327</commune>
        <commune>46328</commune>
        <commune>46329</commune>
        <commune>46330</commune>
        <commune>46331</commune>
        <commune>46332</commune>
        <commune>46333</commune>
        <commune>46334</commune>
        <commune>46335</commune>
        <commune>46336</commune>
        <commune>46337</commune>
        <commune>46338</commune>
        <commune>46339</commune>
        <commune>46340</commune>
        <commune>47001</commune>
        <commune>47002</commune>
        <commune>47003</commune>
        <commune>47004</commune>
        <commune>47005</commune>
        <commune>47006</commune>
        <commune>47007</commune>
        <commune>47008</commune>
        <commune>47009</commune>
        <commune>47010</commune>
        <commune>47011</commune>
        <commune>47012</commune>
        <commune>47013</commune>
        <commune>47014</commune>
        <commune>47015</commune>
        <commune>47016</commune>
        <commune>47017</commune>
        <commune>47018</commune>
        <commune>47019</commune>
        <commune>47020</commune>
        <commune>47021</commune>
        <commune>47022</commune>
        <commune>47023</commune>
        <commune>47024</commune>
        <commune>47025</commune>
        <commune>47026</commune>
        <commune>47027</commune>
        <commune>47028</commune>
        <commune>47029</commune>
        <commune>47030</commune>
        <commune>47031</commune>
        <commune>47032</commune>
        <commune>47033</commune>
        <commune>47034</commune>
        <commune>47035</commune>
        <commune>47036</commune>
        <commune>47037</commune>
        <commune>47038</commune>
        <commune>47039</commune>
        <commune>47040</commune>
        <commune>47041</commune>
        <commune>47042</commune>
        <commune>47043</commune>
        <commune>47044</commune>
        <commune>47045</commune>
        <commune>47046</commune>
        <commune>47047</commune>
        <commune>47048</commune>
        <commune>47049</commune>
        <commune>47050</commune>
        <commune>47051</commune>
        <commune>47052</commune>
        <commune>47053</commune>
        <commune>47054</commune>
        <commune>47055</commune>
        <commune>47056</commune>
        <commune>47057</commune>
        <commune>47058</commune>
        <commune>47059</commune>
        <commune>47060</commune>
        <commune>47061</commune>
        <commune>47062</commune>
        <commune>47063</commune>
        <commune>47064</commune>
        <commune>47065</commune>
        <commune>47066</commune>
        <commune>47067</commune>
        <commune>47068</commune>
        <commune>47069</commune>
        <commune>47070</commune>
        <commune>47071</commune>
        <commune>47072</commune>
        <commune>47073</commune>
        <commune>47074</commune>
        <commune>47075</commune>
        <commune>47076</commune>
        <commune>47077</commune>
        <commune>47078</commune>
        <commune>47079</commune>
        <commune>47080</commune>
        <commune>47081</commune>
        <commune>47082</commune>
        <commune>47083</commune>
        <commune>47084</commune>
        <commune>47085</commune>
        <commune>47086</commune>
        <commune>47087</commune>
        <commune>47088</commune>
        <commune>47089</commune>
        <commune>47090</commune>
        <commune>47091</commune>
        <commune>47092</commune>
        <commune>47093</commune>
        <commune>47094</commune>
        <commune>47095</commune>
        <commune>47096</commune>
        <commune>47097</commune>
        <commune>47098</commune>
        <commune>47099</commune>
        <commune>47100</commune>
        <commune>47101</commune>
        <commune>47102</commune>
        <commune>47103</commune>
        <commune>47104</commune>
        <commune>47105</commune>
        <commune>47106</commune>
        <commune>47107</commune>
        <commune>47108</commune>
        <commune>47109</commune>
        <commune>47110</commune>
        <commune>47111</commune>
        <commune>47112</commune>
        <commune>47113</commune>
        <commune>47114</commune>
        <commune>47115</commune>
        <commune>47117</commune>
        <commune>47118</commune>
        <commune>47119</commune>
        <commune>47120</commune>
        <commune>47121</commune>
        <commune>47122</commune>
        <commune>47123</commune>
        <commune>47124</commune>
        <commune>47125</commune>
        <commune>47126</commune>
        <commune>47127</commune>
        <commune>47128</commune>
        <commune>47129</commune>
        <commune>47130</commune>
        <commune>47131</commune>
        <commune>47132</commune>
        <commune>47133</commune>
        <commune>47134</commune>
        <commune>47135</commune>
        <commune>47136</commune>
        <commune>47137</commune>
        <commune>47138</commune>
        <commune>47139</commune>
        <commune>47140</commune>
        <commune>47141</commune>
        <commune>47142</commune>
        <commune>47143</commune>
        <commune>47144</commune>
        <commune>47145</commune>
        <commune>47146</commune>
        <commune>47147</commune>
        <commune>47148</commune>
        <commune>47150</commune>
        <commune>47151</commune>
        <commune>47152</commune>
        <commune>47154</commune>
        <commune>47155</commune>
        <commune>47156</commune>
        <commune>47157</commune>
        <commune>47158</commune>
        <commune>47159</commune>
        <commune>47160</commune>
        <commune>47161</commune>
        <commune>47162</commune>
        <commune>47163</commune>
        <commune>47164</commune>
        <commune>47165</commune>
        <commune>47167</commune>
        <commune>47168</commune>
        <commune>47169</commune>
        <commune>47170</commune>
        <commune>47171</commune>
        <commune>47172</commune>
        <commune>47173</commune>
        <commune>47174</commune>
        <commune>47175</commune>
        <commune>47176</commune>
        <commune>47177</commune>
        <commune>47178</commune>
        <commune>47179</commune>
        <commune>47180</commune>
        <commune>47181</commune>
        <commune>47182</commune>
        <commune>47183</commune>
        <commune>47184</commune>
        <commune>47185</commune>
        <commune>47186</commune>
        <commune>47187</commune>
        <commune>47188</commune>
        <commune>47189</commune>
        <commune>47190</commune>
        <commune>47191</commune>
        <commune>47192</commune>
        <commune>47193</commune>
        <commune>47194</commune>
        <commune>47195</commune>
        <commune>47196</commune>
        <commune>47197</commune>
        <commune>47198</commune>
        <commune>47199</commune>
        <commune>47200</commune>
        <commune>47201</commune>
        <commune>47202</commune>
        <commune>47203</commune>
        <commune>47204</commune>
        <commune>47205</commune>
        <commune>47206</commune>
        <commune>47207</commune>
        <commune>47208</commune>
        <commune>47209</commune>
        <commune>47210</commune>
        <commune>47211</commune>
        <commune>47212</commune>
        <commune>47213</commune>
        <commune>47214</commune>
        <commune>47215</commune>
        <commune>47216</commune>
        <commune>47217</commune>
        <commune>47218</commune>
        <commune>47219</commune>
        <commune>47220</commune>
        <commune>47221</commune>
        <commune>47222</commune>
        <commune>47223</commune>
        <commune>47224</commune>
        <commune>47225</commune>
        <commune>47226</commune>
        <commune>47227</commune>
        <commune>47228</commune>
        <commune>47229</commune>
        <commune>47230</commune>
        <commune>47231</commune>
        <commune>47232</commune>
        <commune>47233</commune>
        <commune>47234</commune>
        <commune>47235</commune>
        <commune>47236</commune>
        <commune>47237</commune>
        <commune>47238</commune>
        <commune>47239</commune>
        <commune>47240</commune>
        <commune>47241</commune>
        <commune>47242</commune>
        <commune>47244</commune>
        <commune>47245</commune>
        <commune>47246</commune>
        <commune>47247</commune>
        <commune>47248</commune>
        <commune>47249</commune>
        <commune>47250</commune>
        <commune>47251</commune>
        <commune>47252</commune>
        <commune>47253</commune>
        <commune>47254</commune>
        <commune>47255</commune>
        <commune>47256</commune>
        <commune>47257</commune>
        <commune>47258</commune>
        <commune>47259</commune>
        <commune>47260</commune>
        <commune>47262</commune>
        <commune>47263</commune>
        <commune>47264</commune>
        <commune>47265</commune>
        <commune>47266</commune>
        <commune>47267</commune>
        <commune>47269</commune>
        <commune>47271</commune>
        <commune>47272</commune>
        <commune>47273</commune>
        <commune>47274</commune>
        <commune>47275</commune>
        <commune>47276</commune>
        <commune>47277</commune>
        <commune>47278</commune>
        <commune>47279</commune>
        <commune>47280</commune>
        <commune>47281</commune>
        <commune>47282</commune>
        <commune>47283</commune>
        <commune>47284</commune>
        <commune>47285</commune>
        <commune>47286</commune>
        <commune>47287</commune>
        <commune>47288</commune>
        <commune>47289</commune>
        <commune>47290</commune>
        <commune>47291</commune>
        <commune>47292</commune>
        <commune>47293</commune>
        <commune>47294</commune>
        <commune>47295</commune>
        <commune>47296</commune>
        <commune>47297</commune>
        <commune>47298</commune>
        <commune>47299</commune>
        <commune>47300</commune>
        <commune>47301</commune>
        <commune>47302</commune>
        <commune>47303</commune>
        <commune>47304</commune>
        <commune>47305</commune>
        <commune>47306</commune>
        <commune>47307</commune>
        <commune>47308</commune>
        <commune>47309</commune>
        <commune>47310</commune>
        <commune>47311</commune>
        <commune>47312</commune>
        <commune>47313</commune>
        <commune>47314</commune>
        <commune>47315</commune>
        <commune>47316</commune>
        <commune>47317</commune>
        <commune>47318</commune>
        <commune>47319</commune>
        <commune>47320</commune>
        <commune>47321</commune>
        <commune>47323</commune>
        <commune>47324</commune>
        <commune>47325</commune>
        <commune>47326</commune>
        <commune>47327</commune>
        <commune>47328</commune>
    </CompetenceCommunale>
</Organisme>